qembed(1)

NAME

qembed - Converts arbitrary files into C++ code.

DESCRIPTION

The QEmbed tool, found in qt/tools/qembed, converts arbitrary files into C++ code. This is useful for including image files and other resources directly into your application rather than loading the data from external files. QEmbed can also generate uncompressed versions of images that can be included directly into your application, thus avoiding both the external file and the need to parse the image file format. This is useful for small images such as icons for which compression is not a great gain.

SYNTAX
qembed [ general-files ] <[ --images image-files ]>
general-files
  These files can be any type of file. --images image-files
  These files must be in image formats supported by Qt.

AUTHORS

TrollTech <http://www.trolltech.com/>